/*#nav, #content {
	float: left;
}*/
#nav {
	width: 150px;
	margin: 0px 20px 0px 0px;
}
#nav ul {
	list-style: none;
	margin-top: 40px;
	padding: 0px;
	padding-right: 15px;
	text-align: right;
}
#nav ul li .active {
	display: block;
	padding: 6px 10px;
	background-color: #bde2ed;
}

#nav ul li a {
	display: block;
	padding: 6px 10px;
}

#nav ul li a:hover {
	background-color: #bde2ed;
}

pre { 
	background: #f7f7ff;
	color: #333;
	padding: 15px;
	overflow-x: auto;
	border: 1px solid #ccc;
}
code {
	font-family: Monaco, "Courier New", monospace;
	font-size: 1.0em;
}
hr { border: 0; width: 80%; border-bottom: 1px solid #aaa}
.footer {
	text-align:center; 
	padding-top:30px; 
	padding-bottom: 20px;
	font-style: italic;
	clear: both;
}

#map {
	width: 407px;
	height: 407px;
	float: left;
}

.map-location {
    margin-bottom: 10px;
}

#map-side-bar {
	float: left;
	border: 1px solid gray;
    float: left;
    margin-left: 10px;
    padding: 7px 6px;
    width: 365px;
}

.info-box{
	border:1px solid red;
	width: 300px;
}

p#pagination a {
	background-color: #f4dea4;
	font-style: normal;
	text-decoration: none;
	border: 1px solid #666;
	float: left;
	padding: 3px 7px;
	margin: 0px 5px;
	color: #333;
}

p#pagination a:hover {
	background-color: #f4a99f;
}

table.options {
	background-color: #fff;
}
table.options tbody td {
	padding: 7px 10px 7px 5px;
	text-align: left;
}
table.options thead th {
	border-top: 1px solid #ea8b3a;
	border-bottom: 1px solid #ea8b3a;
}
table.options tbody tr td {
	border-bottom: 1px solid #ea8b3a;
}
table.options td.name, table.options th.name {
	border-left: 1px solid #ea8b3a;
	width: 170px;
	white-space: pre;
}
table.options td.description, table.options th.description {
	border-left: 1px solid #ea8b3a;
	border-right: 1px solid #ea8b3a;
}
table.options td.default, table.options th.default {
	border-right: 1px solid #ea8b3a;
	width: 225px;
	white-space: pre;
	text-align: center;
}
table.options thead th {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0px;
	padding: 7px;
	background-color: #f9e5d4;
}
table.options td p {
	margin: 0px 0px 10px 0px;
}
